<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>356436</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>270381</com:RegistrationNumber>
  <com:ApplicationDate>2004-07-22</com:ApplicationDate>
  <com:RegistrationDate>2005-02-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DNM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3564360.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">parfumerie, vonné oleje, kosmetika, vlasové vody, voňavkářské výrobky, vonná dřeva, vonné sáčky do prádla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vitamínové a multivitamínové přípravky a nápoje, vitamíny a minerály a stopové prvky, výtažky z bylin a kombinované přípravky z vitamínů, minerálů a bylinných výtažků k léčebným účelům, potravinové doplňky obohacené vitamíny a/nebo minerály a/nebo stopovými prvky k léčebným účelům, čaje léčivé, čaje bylinné, cukrovinky s léčivými přísadami, diabetický chléb, dietetické látky upravené pro léčebné účely, dietetické nápoje upravené pro léčebné účely, doplňky potravy, posilující přípravky pro léčebné účely, rostlinná vlákna pro léčebné účely, přípravky obsahující stopové prvky potravinové přípravky a doplňky všeho druhu, jako posilující poživatiny, vitamínové přípravky, poživatiny pro doplnění redukčních diet nebo přípravků pro hubnutí, vše s léčebnými účinky, tyčinky vykuřovací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klenoty, bižuterie, drahokamy, umělecká díla z drahých kovů, šperky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly (papírnické výrobky), kameny inkoustové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kamenické výrobky, umělecká díla z kamene a mramoru, zejména sošky a figurky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bavlněné látky, textilie, tkaniny, zejména damašek, drožet, flanel, flauš, frýz, hedvábí, manšestry, krep, krepon, moleskin, pytlovina, samet, zefír, žerzej, úplety, textilie imitující kůži, netkané, pro boty a obuv, pro koupelny s výjimkou oděvů, vlněné, z juty, ložní pokrývky a přikrývky, ložní prádlo, lůžkové přehozy, lůžkoviny, přehozy, prostírání pod sklenice a talíře, ručníky, záclonoviny, okenní záclony, plátno, ubrusy, plédy, potahy na nábytek z textilních materiálů, potahy na postele</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv a kloboučnické zboží, sportovní oděvy, dresy, svrchní ošacení - bundy, pletené a stávkové zboží jako například tepláky a teplákové bundy, teplákové soupravy, rukavice pletené, pletené vesty a svetry, pletené šály, pletené čepice, pletené vložky do rukavic, dětské vrchní pletené ošacení, pullovery, twinsety, pletené a stávkové prádlo jako například plavky, plážové obleky, sportovní ošacení, spodní prádlo, trička a trikoty, košile, kalhoty, vrchní ošacení, halenky, sukně, šaty, dámské pracovní pláště, módní ošacení (počesávané halenky), domácí ošacení (župany, pyžama, noční košile), šátky, čepce, čepice koupací, plážové nebo toaletní, dámské osnovní punčochy, ponožky a podkolenky, barety, klobouky, lodičky, obuv turistická, obuv sportovní, obuv pletená</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aromatické přípravky do potravin, bonbóny, cukrovinky, čaj, čokoláda, káva, kávové extrakty, kávové náhražky, kávové nápoje, koření a kořenící směsi, zákusky, koláče, pečivo jemné, potraviny z mouky, rostlinné přípravky jako kávové náhražky, sušenky, suchary, keksy, biskvity, těsta, těstoviny, výrobky z obilnin, výrobky z kakaa, zmrzlina</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">minerální vody, nealkoholické nápoje, nealkoholické výtažky z ovoce, ovocné šťávy, pivo, prášky na přípravu šumivých nápojů, příchutě na výrobu nápojů, sirupy na výrobu nápojů, soda, stolové vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání reklamních nebo náborových, propagačních a inzertních textů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balení a skladování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání textů s výjimkou reklamních nebo náborových, vydávání knih, vydávání elektronických knih a časopisů on-line</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, bary, bufety, čajovny, kavárny, restaurace, zásobování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-07-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>D N M company s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Koryčany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
